# This is a generated file; do not edit or check into version control.
mobile_scanner=/Users/phuocnguyen/.pub-cache/hosted/pub.dev/mobile_scanner-5.1.1/
path_provider=/Users/phuocnguyen/.pub-cache/hosted/pub.dev/path_provider-2.1.4/
path_provider_android=/Users/phuocnguyen/.pub-cache/hosted/pub.dev/path_provider_android-2.2.4/
path_provider_foundation=/Users/phuocnguyen/.pub-cache/hosted/pub.dev/path_provider_foundation-2.4.1/
path_provider_linux=/Users/phuocnguyen/.pub-cache/hosted/pub.dev/path_provider_linux-2.2.1/
path_provider_windows=/Users/phuocnguyen/.pub-cache/hosted/pub.dev/path_provider_windows-2.3.0/
printing=/Users/phuocnguyen/.pub-cache/hosted/pub.dev/printing-5.12.0/
sqflite=/Users/phuocnguyen/.pub-cache/hosted/pub.dev/sqflite-2.3.3+1/
